<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Noticeboard>
    <EnableNewsTranslations setting="bool" friendlyName="Enable news post translations" xdt:Transform="Insert">true</EnableNewsTranslations>
  </Noticeboard>
</Config>
